@echo off

for %%i in (*.t) do (
  copy %%i %%~ni > nul
)


rem Вызов генераторов
echo Generating tests...

call javac TestsGen.java
call java TestsGen
del TestsGen.class

echo Generating answers...
call tall ab

echo Checking model solution...
call docheck ab

